{
  "name": "vite-vue2-ts-template",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "vue": "^2.6.14"
  },
  "devDependencies": {
    "@types/node": "^20.2.1",
    "typescript": "^5.0.2",
    "vite": "^4.3.2",
    "vite-plugin-vue2": "^2.0.3",
    "vue-template-compiler": "^2.6.14"
  }
}